@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap');

html {
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    font-size: 19px;
}
hr {
    height: 0;
    color: inherit;
}
abbr[title] {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}
b, strong {
    font-weight: bolder;
}
code, kbd, pre, samp {
    font-family: ui-monospace, SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
    font-size: 1em;
}
small {
    font-size: 80%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -.25em;
}
sup {
    top: -.5em;
}
table {
    text-indent: 0;
    border-color: inherit;
}
button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button, select {
    text-transform: none;
}
[type=button], button {
    -webkit-appearance: button;
}
legend {
    padding: 0;
}
progress {
    vertical-align: baseline;
}
summary {
    display: list-item;
}
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
    margin: 0;
}
button {
    background-color: transparent;
    background-image: none;
}
fieldset, ol, ul {
    margin: 0;
    padding: 0;
}
ol, ul {
    list-style: none;
}
html {
       font-family: 'Roboto Condensed', sans-serif;
    line-height: 1.5;
}
body {
    font-family: inherit;
    line-height: inherit;
}
*, :after, :before {
    box-sizing: border-box;
    border: 0 solid;
}
hr {
    border-top-width: 1px;
}
img {
    border-style: solid;
}
textarea {
    resize: vertical;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    color: #a1a1aa;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    opacity: 1;
    color: #a1a1aa;
}
input::placeholder, textarea::placeholder {
    opacity: 1;
    color: #a1a1aa;
}
button {
    cursor: pointer;
}
table {
    border-collapse: collapse;
}
h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}
a {
    color: inherit;
    text-decoration: inherit;
}
button, input, optgroup, select, textarea {
    padding: 0;
    line-height: inherit;
    color: inherit;
}
code, kbd, pre, samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
}
audio, canvas, embed, iframe, img, object, svg, video {
    display: block;
    vertical-align: middle;
}
img, video {
    max-width: 100%;
    height: auto;
}
[hidden] {
    display: none;
}
*, :after, :before {
    border-color: currentColor;
}
.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width:640px) {
    .container {
    max-width: 640px;
}
}@media (min-width:768px) {
    .container {
    max-width: 768px;
}
}@media (min-width:1024px) {
    .container {
    max-width: 1024px;
}
}@media (min-width:1280px) {
    .container {
    max-width: 1280px;
}
}.static {
    position: static;
}
.absolute {
    position: absolute;
}
.relative {
    position: relative;
}
.right-0 {
    right: 0;
}
.left-0 {
    left: 0;
}
.order-1 {
    order: 1;
}
.order-last {
    order: 9999;
}
.m-10 {
    margin: 2.5rem;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}
.my-5 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}
.my-10 {
    margin-bottom: 2.5rem;
}
.mt-10, .my-10 {
    margin-top: 2.5rem;
}
.mt-auto {
    margin-top: auto;
}
.mr-auto {
    margin-right: auto;
}
.mb-5 {
    margin-bottom: 1.25rem;
}
.mb-24 {
    margin-bottom: 6rem;
}
.ml-10 {
    margin-left: 2.5rem;
}
.block {
    display: block;
}
.inline {
    display: inline;
}
.flex {
    display: flex;
}
.table {
    display: table;
}
.hidden {
    display: none;
}
.min-h-full {
    min-height: 100%}
.min-h-screen {
    min-height: 100vh;
}
.w-0 {
    width: 0;
}
.w-auto {
    width: auto;
}
.w-6\/12 {
    width: 50%}
.w-full {
    width: 100%}
.flex-grow {
    flex-grow: 1;
}
@-webkit-keyframes spin {
    to {
    transform: rotate(1turn);
}
}@keyframes spin {
    to {
    transform: rotate(1turn);
}
}@-webkit-keyframes ping {
    75%, to {
    transform: scale(2);
    opacity: 0;
}
}@keyframes ping {
    75%, to {
    transform: scale(2);
    opacity: 0;
}
}@-webkit-keyframes pulse {
    50% {
    opacity: .5;
}
}@keyframes pulse {
    50% {
    opacity: .5;
}
}@-webkit-keyframes bounce {
    0%, to {
    transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(.8, 0, 1, 1);
    animation-timing-function: cubic-bezier(.8, 0, 1, 1);
}
50% {
    transform: none;
    -webkit-animation-timing-function: cubic-bezier(0, 0, .2, 1);
    animation-timing-function: cubic-bezier(0, 0, .2, 1);
}
}@keyframes bounce {
    0%, to {
    transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(.8, 0, 1, 1);
    animation-timing-function: cubic-bezier(.8, 0, 1, 1);
}
50% {
    transform: none;
    -webkit-animation-timing-function: cubic-bezier(0, 0, .2, 1);
    animation-timing-function: cubic-bezier(0, 0, .2, 1);
}
}.flex-row {
    flex-direction: row;
}
.flex-col {
    flex-direction: column;
}
.flex-wrap {
    flex-wrap: wrap;
}
.items-center {
    align-items: center;
}
.items-stretch {
    align-items: stretch;
}
.justify-end {
    justify-content: flex-end;
}
.justify-center {
    justify-content: center;
}
.justify-between {
    justify-content: space-between;
}
.gap-3 {
    gap: .75rem;
}
.gap-5 {
    gap: 1.25rem;
}
.gap-8 {
    gap: 2rem;
}
.gap-10 {
    gap: 2.5rem;
}
.self-center {
    align-self: center;
}
.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.rounded-full {
    border-radius: 9999px;
}
.border-b-0 {
    border-bottom-width: 0;
}
.border-b {
    border-bottom-width: 1px;
}
.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}
.bg-primary {
    --tw-bg-opacity: 1;
    background-color: rgba(86, 86, 86, var(--tw-bg-opacity));
}
.bg-secondary-100 {
    --tw-bg-opacity: 1;
    background-color: rgba(245, 245, 245, var(--tw-bg-opacity));
}
.bg-secondary-200 {
    --tw-bg-opacity: 1;
    background-color: rgba(240, 240, 240, var(--tw-bg-opacity));
}
.bg-secondary-400 {
    --tw-bg-opacity: 1;
    background-color: rgba(229, 229, 229, var(--tw-bg-opacity));
}
.bg-secondary-500 {
    --tw-bg-opacity: 1;
    background-color: rgba(224, 224, 224, var(--tw-bg-opacity));
}
.bg-secondary-700 {
    --tw-bg-opacity: 1;
    background-color: rgba(153, 153, 153, var(--tw-bg-opacity));
}
.bg-secondary-900 {
    --tw-bg-opacity: 1;
    background-color: rgba(74, 74, 74, var(--tw-bg-opacity));
}
.bg-cover {
    background-size: cover;
}
.bg-center {
    background-position: 50%}
.bg-no-repeat {
    background-repeat: no-repeat;
}
.p-5 {
    padding: 1.25rem;
}
.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}
.py-0 {
    padding-top: 0;
    padding-bottom: 0;
}
.py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}
.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.text-center {
    text-align: center;
}
.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}
.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
}
.font-bold {
    font-weight: 700;
}
.text-white {
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity));
}
.text-secondary-800 {
    --tw-text-opacity: 1;
    color: rgba(112, 112, 112, var(--tw-text-opacity));
}
*, :after, :before {
    --tw-shadow: 0 0 transparent;
    --tw-ring-inset: var(--tw-empty, /*!*/ /*!*/);
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, 0.5);
    --tw-ring-offset-shadow: 0 0 transparent;
    --tw-ring-shadow: 0 0 transparent;
}
@media (min-width:640px) {
    .sm\: w-6\/12 {
    width: 50%}
}@media (min-width:768px) {
    .md\: w-3\/12 {
    width: 25%}
.md\:w-6\/12 {
    width: 50%}
}@media (min-width:1024px) {
    .lg\: order-1 {
    order: 1;
}
.lg\:order-2 {
    order: 2;
}
.lg\:order-first {
    order: -9999;
}
.lg\:order-last {
    order: 9999;
}
.lg\:mx-0 {
    margin-left: 0;
    margin-right: 0;
}
.lg\:my-0 {
    margin-top: 0;
    margin-bottom: 0;
}
.lg\:block {
    display: block;
}
.lg\:hidden {
    display: none;
}
.lg\:w-3\/12 {
    width: 25%}
.lg\:w-6\/12 {
    width: 50%}
.lg\:text-right {
    text-align: right;
}
}



/* Desktop un lielo ekrānu ierīces */
@media (min-width: 1280px)  {
    .xl\:block {
        display: block;
    }
}


/* Vidējo ekrānu ierīces */
@media (max-width:  1279px) and (min-width: 768px)  {

}

/* Planšetdatori (papildu stili,  kuri neiekļaujas pie vidējo ekrānu stilu definīcijām) */
@media (max-width:  975px) and (min-width: 768px)  {

}

/* Telefoni un mazo ekrānu ierīces */
@media (max-width:  767px)  {


}
